bundle install error

Answered

I'm running rubymine  on mac10.14

using rbenv ruby 2.3.7

I try to bundle install

How can I solve this?

 

1 comment
Comment actions Permalink

Hello,

according to the screenshot it looks more like a system Ruby. Could you please attach a screenshot from Preferences | Ruby SDK and Gems?

0

Please sign in to leave a comment.